How to install libamu-dev on Debian 9 (Stretch)